.section {
    display : grid;
    grid-area: section;
    grid-template-rows: auto;
    grid-template-columns: 100px auto 100px;
    grid-template-areas: "marge_section1 sectioncorps marge_section2";
    /*border-right:  1px dashed black;*/
    /*border-left:  1px dashed black;*/

}

.marge_section1 {
    display: grid;
    grid-area: marge_section1;
    background-color: #F5F5F5;
}

.marge_section2 {
    display: grid;
    grid-area: marge_section2;
    background-color: #F5F5F5;
}
.sectioncorps {
    font-family: "Tahoma" ,sans-serif;
    font-size: 10px;
    line-height: 160%;
    display: grid;
    grid-area: sectioncorps;
    background-color: #F5F5F5;
    grid-template-rows: 137px 358px auto;
    grid-template-columns: auto;
    grid-template-areas: "titre"
                          "text"
                          "image";
    /*border-right:  1px dashed black;*/
    /*border-left:  1px dashed black;*/
}
h1 {
    font-size: 26.7px;
    line-height: 30.67px;
    font-family: "Tahoma", sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #1f698c;
    padding-bottom: 5px;
    width: 217px;
    border-bottom:  6px solid #E0633D;
}

.h1en {
    padding-bottom: 5px;
    width: 120px;
    border-bottom:  6px solid #E0633D;
}
h1 > span {
    display: inline-block;
    border-bottom: 6px solid;
}
.titre {
    display:grid;
    grid-area: titre;
    grid-template-columns: 262px 538px;
    grid-template-rows: 37px 72px 28px;
    grid-template-areas: ". ."
                         "titre1 image1"
                        ". .";


}


.titre_image1 {
    display: grid;
    grid-area: titre_image1;
    grid-template-columns: 262px 538px;
    grid-template-rows: auto;
    grid-template-areas: "titre1 image1";
    border-right:  1px dashed black;
    border-left:  1px dashed black;
}

.titre1 {
    display: grid;
    grid-area: titre1;
    /*border-bottom: 6px solid  rgb(189, 112, 44);*/
}

.image1 {
    display: grid;
    grid-area: image1;
}

.text {
    grid-area: text;
    /*border-right:  1px dashed black;*/
    /*border-left:  1px dashed black;*/
    display: grid;
    grid-template-columns: 540px 260px;
    grid-template-rows: 1fr;
    grid-template-areas: "text1 image2";
}

.text1 {
    grid-area: text1;
    display: block;
    margin-right: 12px;

}

.text1 p {
    margin-bottom: 12px;
    text-align: justify;
    line-height: 21.33px;
    font-family: "Tahoma", sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    background-color: transparent;
    font-variant: normal;
    font-size: 13.0px;
    /*vertical-align: 0;*/
}
.image2 {
    grid-area: image2;
}

.img-margin {
    margin-top: 10px;
}
.image {
    display: grid;
    grid-area: image;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas: "image4 image5 image6";
    margin-top:10px;
    /*border-top:  1px dashed black;*/
    /*border-right:  1px dashed black;*/
    /*border-left:  1px dashed black;*/
}
.image4 {
    grid-area: image4;
    margin-right: 10px;
}

.image5 {
    grid-area: image5;
     margin-right: 10px;
}

.image5 {
    grid-area: image5;
}


